.message {
    @include flex(flex, center, center);
    background: #e8f0ff;
    padding: 10px;
    border-radius: 3px;
    text-align: center;
    margin-bottom: 10px;
    color: $grey;
    width: 100%;

    i {
        color: $primary;
        font-size: 1.3rem;
        margin-right: 5px;
    }

    button {
        margin-left: 5px;
    }
}
